<installer>
	<author>
		<name>Martijn de Jong und Jannik Scharff für Matthias Jattiot</name>
		<website>http://www.versystem.de für http://www.raildesigns.de/</website>
	</author>
	<information>
		<image>[WORKINGDIR]\main.jpg</image>
		<name>Railtraction 648 - Bayern</name>
		<description>
					<![CDATA[HINWEIS:
					Die originale 648 von Railtraction wird durch das Repaint Pack nicht überschrieben oder verändert.
					
					Das Paket ist QuickDrive tauglich. Es werden Einzel-, Doppel- und Dreifachtraktion angeboten.
					
					Um die enthaltenden Repaints benutzen zu können, muss im Editor folgender Haken gesetzt werden:
					- Railtraction\Lint41
					
					Inhalt:
					- Repaint 648 Bayern
					
					Ein Upload auf anderen Seiten sowie die Berarbeitung der einzelnen Dateien und Neuveröffentlichung ist nicht erlaubt!
					
					Das Repaint stammt von NightFox; der Installer wird zur Verfügung gestellt von Versystem-Sounddesign. Ein großes Dankeschön an dieser Stelle geht an Jannik Scharff für das Erstellen des Installers.

					Ich wünsche viel Spass
					NightFox
			]]>
		</description>		
	</information>
	<instructions>
		<action type="unpackMove" file="[WORKINGDIR]\installer.zip" to="[RAILWORKSDIR]\Assets\Railtraction\Lint41" />
		
		<action type="copy" file="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648\coupler\Scharfcoup.GeoPcDx" to="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648_Bayern\coupler\Scharfcoup.GeoPcDx" />
		<action type="copy" file="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648\coupler\Scharfuncoup.GeoPcDx" to="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648_Bayern\coupler\Scharfuncoup.GeoPcDx" />
		<action type="copy" file="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648\engine\LintA.GeoPcDx" to="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648_Bayern\engine\LintA.GeoPcDx" />
		<action type="copy" file="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648\engine\LintB.GeoPcDx" to="[RAILWORKSDIR]\Assets\Railtraction\Lint41\BR648_Bayern\engine\LintB.GeoPcDx" />
		
		<action type="clearCache"/>
	</instructions>
</installer>